package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.MesClientBean;
import com.wd.workoffice.bean.mesBean.QualityClientBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesQualityClientAdapter extends BaseQuickAdapter<QualityClientBean.ListBean, BaseViewHolder> {
    public MesQualityClientAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, QualityClientBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getCustomerName());
    }
}

